
SSiO - Feature #143

Backlog # 111 (In Progress): Function to import VA data from Sokigo tools into CGI's AR-tool

Call for a meeting with Anders Haraldsson to discuss this

09/11/2018 11:03 AM - Leif Häggmark

Status: Closed Start date: 09/06/2018

Priority: Normal Due date: 09/25/2018

Assignee: Anders Markstedt % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/11/2018 11:04 AM - Leif Häggmark

- Sprint changed from Sprint 1 to Sprint 2

#2 - 09/25/2018 08:23 AM - Leif Häggmark

- Status changed from New to Closed
